WordPress.org

Make WordPress Core

Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#25370 closed defect (bug) (fixed)

Update imgAreaSelect to 0.9.10

Reported by: ocean90 Owned by: ocean90
Milestone: 3.7 Priority: normal
Severity: normal Version:
Component: External Libraries Keywords: has-patch
Focuses: Cc:

Description

Release post: http://odyniec.net/blog/2013/01/imgareaselect-0-9-10/

Fixes some jQuery Migrate warnings.

Attachments (1)

25370.patch (27.8 KB) - added by ocean90 6 years ago.

Download all attachments as: .zip

Change History (3)

@ocean90
6 years ago

#1 @ocean90
6 years ago

  • Owner set to ocean90
  • Resolution set to fixed
  • Status changed from new to closed

In 25545:

Update imgAreaSelect to 0.9.10. fixes #25370.

#2 @ocean90
6 years ago

In 25548:

Update imgAreaSelect version in script-loader.php for [25545], see #25370.

Note: See TracTickets for help on using tickets.